html {
 scroll-behavior: smooth;
 }
 body {
  font-family: sans-serif;
  line-height: 1.6;
  max-width: 900px;
  margin: auto;
  padding: 1rem;
  background-color: #F5F5DC;
  color:black;
  font-size: 14;

}

 h1 {
 letter-spacing: 3px;
 color:  black;
 font-weight: 300;
 line-height: 1.5em;
 font-size: 4.5em;
 text-align: center;
 font-family: Arial, Helvetica, sans-serif;
 text-align: center;
 padding-top: 5px;
 background-color: green;
 border-radius: 8px;
 }
  p {
 line-height: 1.5em;
 font-weight: 500;
 font-size: 1.3em;
 font-family: Arial, Helvetica, sans-serif;
 text-align: justify;
 color:  black;
 }
@media (max-width: 600px) {
  nav a {
    display: block;
  }
}
